"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("./ScatterCommon/index.js");
const index$1 = require("./ScatterLogarithmicRegression/index.js");
const Scatters = [index.ScatterCommonConfig, index$1.ScatterLogarithmicRegressionConfig];
exports.default = Scatters;
